VERSIÓN 5.0 INCLUYE:
-...
-SE MAPEÓ EL FLUJO DE LOS TASK	
	PROCESS: 			process.imp => audio-transfer.imp => transcription.imp => semantic-analysis.imp
	STUDY: 				process.imp => semantic-query.imp => cognitive-analysis.imp
	EVALUATION PLAN: 	process.imp => audio-transfer.imp => transcription.imp => semantic-analysis.imp => semantic-query.imp => cognitive-analysis.imp
-SE IMPLEMENTÓ ENVÍO DE ACTUALIZACIÓN DE BATCHES PARA ALREADYCALLPHRASES Y ALREADYTEXTPHRASES
-SE CORRIGIÓ LA FUNCIÓN SPLITPHRASES DE COGNITIVE.IMPL QUE DEJABA PASAR DIÁLOGOS CON TAMAÑO MAYOR A 500 CARACTERES
	JSONIDATHA(PALABRAS) => JSONSORT(DIÁLOGOS) => SPLITPHRASES(FRASES)
-SE CORRIGIÓ FUNCIÓN SPLITPHRASES QUE ESTABA OMITIENDO DIÁLOGOS
-SE IMPLEMENTÓ EN EL MODAL DE BILLING: FÓRMULA ESTUDIOS-ANALISIS-COGNITIVO 2020-07
	TOTAL_MODELOS 
	* REDONDEAR(
		COSTO_POR_TRANSACCION
		* (
			TOTAL_FRASES_CALL * (1 + %_DE_SEGURIDAD_SPEECH_CALL)
			+ TOTAL_FRASES_TEXT * (1 + %_DE_SEGURIDAD_SPEECH_TEXT)
		)
	) 
-SE IMPLEMENTÓ ENVÍO DE ACTUALIZACIÓN DE BATCHES PARA VALIDCHAR, VALIDWORDS, TOTALPHRASES(CON JSON IDATHA), APIID(SPEECHMATICS, IDATHA, LUIS, RASA)
-SE IMPLEMENTÓ CONTEO DE CARACTERES, PALABRAS Y FRASES CON EL JSON PROCESADO AL FINAL DEL ANÁLISIS SEMANTICO EN EL TASK DE TRANSCRIPCIONES Y REGISTRO EN BD LOCAL Y ENVÍO A BILLING
-SE IMPLEMENTÓ PROCESAMIENTO DE INTERACCIONES DE CANALES TEXT EN EL TASK DE TRANSCRIPCIONES:
    PROCESS: PROCESS.IMP => AUDIO-TRANSFER.IMP => TRANSCRIPTIONS.IMP => SEMANTIC-ANALYSIS.IMP
    -PROCESS.IMP: TOMA LA KEY DE REDIS REFERENTE A LA TRANSCRIPCION, RECUPERA LAS INTERACCIONES Y GUARDA EN REDIS
    -AUDIO-TRANSFER.IMP: RECUPERA LAS INTERACCIONES DE REDIS, DESCARGA LOS JSON Y HTML/EML DEL REPOSITORIO, ACTUALIZA LAS INTERACCIONES EN REDIS 
    -TRANSCRIPTIONS.IMP: ENVÍA LAS INTERACCIONES TEXT A LA SIGUIENTE COLA 
    -SEMANTIC-ANALYSIS.IMP: RECUPERA LOS JSON QUE YA EXISTEN EN EL SERVIDOR, LOS ENVÍA A IDATHA Y RETORNA EL JSON PROCESADO
-SE IMPLEMENTÓ BÚSQUEDA DE INTERACCIONES DE CANALES TEXT(ASYNC_DETAIL EN LA BD) 






-Corrección del search-combo para evitar el "cierra-abre" después de elegir un item
-Se implementó en el search-combo return void cuando se selecciona un item con status false
-Se implementó en "Crear VCC" la búsqueda de VCC de Inconcert con sus tipos Allegro, OCC, I6 y contrastándolo contra los vcc ya registrados en SpeechAnalytic
-Se implementó recuperación de canales con la api I6, para el login deberá tenerse un usuario integration-sq@VCC y password inc0nc3rt
-Se agregó una excepción en idatha.service para el login con 'system'
-Se corrigió un filtro en el SP GetReports para Role === NULL
-Se eliminó carpeta "src\database\test_data"
-Se cambió el nombre del SP GetProcessCSVResult por GetCSVBillingInteractions
-Se estandarizó el resumen de la búsqueda de interacciones para Process y EvaluationPlan
-Se actualizó el task de process.impl, audio-transfer.impl, transcriptions.impl y semantic-analysis.impl
